Bug 4343 - Mount doesn't mount vfat partitions automatically
Mount doesn't mount vfat partitions automatically
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mount (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-04 00:02 EDT by Chris Yeo
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-18 18:24:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Yeo 1999-08-04 00:02:11 EDT
When my laptop boots up, I have my Windows partition mounted
automatically within /etc/fstab.  Here is the entry:

/dev/hda1   /mnt/dosc   vfat   gid=0,mode=0660   0   0

When I boot up the permissions on /dev/dosc is:

drwxr-xr-x on bootup.

If I umount and then remount the drive, it mounts with
permissions drwxrwxr-x.

Thanks for your time.
Comment 1 Cristian Gafton 2000-02-18 18:24:59 EST
Fixed in the devel tree (created /etc/filesyste,s with sane defaults)

Note You need to log in before you can comment on or make changes to this bug.